package com.fs.live.mapper;

import com.fs.live.domain.LiveFloatMsgLog;

import java.util.List;

public interface LiveFloatMsgLogMapper {

    int insertLiveFloatMsgLog(LiveFloatMsgLog row);

    List<LiveFloatMsgLog> selectLiveFloatMsgLogList(LiveFloatMsgLog query);
}
